@charset "UTF-8";
/*******************************

正社員 Css

*******************************/

/*-----------------------------
ページタイトル
-----------------------------*/
.page-ttl {
    background: url(../../../ss/img/ttl.jpg), #e26b0f;
}

/*-----------------------------
movie
-----------------------------*/
.interview-movie {
    width: 90%;
    margin: 50px auto;
}

.interview-movie dt {
    font-weight: bold;
    font-size: 130%;
    margin-bottom: 20px;
}

/*-----------------------------
インタビュー
-----------------------------*/
.sec-interview {
    background: url(../img/back.jpg) no-repeat;
    background-size: 100%;
    padding-top: 50px;
    margin-bottom: 50px;
}

.sec-interview ul {
    margin-top: 300px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.sec-interview li {
    width: 45%;
}

.sec-interview figure {
    margin: 0 0 30px 0;
    text-align: left;
}

.sec-interview figcaption {
    margin-top: 10px;
    font-size: 90%;
}

.sec-interview p {
    margin-bottom: 15px;
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .sec-interview ul {
        margin-top: 50px;
    }
    .sec-interview li {
        width: 100%;
    }
}

/*-----------------------------
会社概要
-----------------------------*/
.sec-company {
    margin-bottom: 100px;
}
a.map-link {
    display: inline-block;
    margin: 0 auto;
    background: #1c4d99;
    color: #fff;
    padding: 5px 10px;
    border-radius: 10px;
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px) {
    .sec-company {
        margin-bottom: 30px;
    }
}
